<?php
require_once ('system/func.php');
$title = 'Кланы';
require_once ('system/header.php');
auth(); // Закроем от гостей
if($user[id_clan] == 0 ){
echo '<div class="ribbon mb2"><div class="rl"><div class="rr">
	Кланы</div></div></div>';

if(isset($_GET['want'])){
$_SESSION['msg'] = '<font color=#7afe4e>Заявка принята, ожидайте приглашения в клан!</font>';
header('Location: ?');
exit();
}
echo '<div class="bdr bg_green"><div class="wr1"><div class="wr2"><div class="wr3"><div class="wr4"><div class="wr5"><div class="wr6"><div class="wr7"><div class="wr8">
	<div class="mt5 mb10 mlr10 sh small cntr lyell">
		<span class="small">Кланы помогут тебе прокачивать своего героя быстрее, а так же дадут особые бонусы</span>	</div>
	<div class="mt5 mb10 mlr10 cntr">
		<img src="http://144.76.127.94/view/image/item/herb1.png" alt=""> <img src="http://144.76.127.94/view/image/item/herb3.png" alt=""> <img src="http://144.76.127.94/view/image/item/herb5.png" alt="">
	</div>
	<div class="mt5 mb10 mlr10 sh small cntr">
		<span class="small">Если вы хотите вступить в уже существующий клан, подайте заявку и вас пригласят.</span></div>
</div></div></div></div></div></div></div></div></div>';
echo '<div class="cntr mb5"><a class="ubtn inbl mt-15 green mb2" href="?want"><span class="ul"><span class="ur">Хочу в клан!</span></span></a></div>';

echo '<div class="bdr bg_blue"><div class="wr1"><div class="wr2"><div class="wr3"><div class="wr4"><div class="wr5"><div class="wr6"><div class="wr7"><div class="wr8">
	<div class="mt5 mb10 mlr10 sh small cntr">
		<span class="small">Либо выберите его из списка и напишите лидеру о вступлении</span>	</div>
</div></div></div></div></div></div></div></div></div>';
echo '<div class="cntr mb5"><a class="ubtn inbl mt-15 blue mb2" href="/clans/"><span class="ul"><span class="ur">Рейтинг кланов</span></span></a></div>';

echo '<div class="bdr bg_blue"><div class="wr1"><div class="wr2"><div class="wr3"><div class="wr4"><div class="wr5"><div cl="" ass="wr6"><div class="wr7"><div class="wr8">
	<div class="mt5 mb10 mlr10 sh small cntr">
		<span class="small">Либо создайте свой клан и станьте его Лидером</span>	</div>
</div></div></div></div></div></div></div></div></div>';
echo '<div class="cntr mb5"><a class="ubtn inbl mt-15 blue mb2" href="/clans/?new_clan"><span class="ul"><span class="ur">Создать клан</span></span></a></div>';
}else{
header('Location: /');
exit;
}

require_once ('system/footer.php');
?>